.all {
    width: 1280px;
}
.ramda_word{
    padding-left: 98px;
    padding-top: 61px;
    width: 334px;
    height: 79px;
    font-size: 80px;
    line-height: 94px;
}
.ramda_color {
    color: darkturquoise;
}
.navigation  {
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    width: 1283px;
    height: 72px;
    left: 0px;
    top: 117px;
    background: #35444F;
    font-size: 24px;
    font-family: "Roboto Light";
}
.navigation > li {
    border-left: white 1px solid;
    padding-left: 15px;
    margin-left: 15px;
}
.flex-container {
    display: flex;
}
.menu-left {
    flex: 1;
}
.picture {
    flex: 1;
}
.top-text {
    flex: 1;
    align-items: flex-end;
}
.bottom-text {
    flex: 1;
    align-items: flex-end;
}
.bottom-menu {
    display: inline-block;
}
